map: Reach
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: wizards
server_name: miros
roundId: 51645
endTick: 568115
duration: 00:18:00.7655859
fileCount: 19
size: 1786696
uncompressedSize: 22083357
endTime: 05:15:37.1143962
...
